              A R A Z O K ' S   T O M B
             Aegis Development - (c) 1987.

                Solution by Dave Barker

This Amiga text/graphic adventure comes on a single disk which is
not copy protected.  In fact there is no copy protection within
the documentation either. The graphics are excellent although the
sound effects are limited and rather basic. The program has some
convenient drop-down menus which include:  the inventory, load and
save options, sound toggle, speech synthesis toggle and short cuts
for most keyboard commands. The parser is weak and the puzzles are
below average, and being American in origin there are constant
spelling differences.  Within the game and the documentation the
name Daphne has been spelt in three different ways, the other two
variants are Daphney and Daphnie.

In conclusion Arazok's Tomb is a further example of the triumph of
the system over the story.  All the 'whistles and bells' do not

compensate for the weaknesses in the plot. There was supposedly a
version available for the ST although I am unaware of its
existence.

THE STORY.

Legend has it that Arazok formed a sect of the main druid faith.
Other druids didn't like this at all but were afraid of Arazok's
power, which included rumours of a gate into another dimension.
Finally, whilst Arazok was off through the gate on one of his
journeys the other druids struck. They wiped out his sect and
destroyed his temple. Arazok was believed to be trapped on the
other side. Ever since then the locals have feared the temple
ruins and a great deal of myth has built up concerning it usually
with regard to evil and misfortune.

You play the part of Mark Trade an investigative reporter on the
Los Angeles based International Inquirer.  You receive a telegram
from an archaeologist friend, Daphney, who with her uncle Jason is

excavating at Caer Arazok, the tomb of an unknown druid priest in
Scotland. It appears that uncle Jason has gone missing and your
help is needed. When you arrive you find that Daphney has also
disappeared.  The local who drops you off on the road not far from
the ruined temple leaves you in a hurry. You are the only person
who is prepared to search for Daphney and her uncle.

WALKTHROUGH.

You are in a dense forest in the Scottish southern uplands outside
Galloway.  There appears to be a clearing to the north. "N" - you
are in a clearing in the centre of which is a large druid-like
statue. "EXAMINE STATUE" - there is a jewel firmly embedded in one
eye and another jewel, that appears to be loose, in the belt. "GET
JEWEL FROM BELT", "PUT JEWEL IN EYE" - the statue slides back
revealing a hole in the ground. "D" - you are in a damp musty
chamber dimly lit by glowing rocks firmly embedded within the
chamber walls.  There is a narrow passage leading north and an
even narrower passage leading up.  "N", "N" - in the centre of

this dimly lit chamber is suspended a six foot ebony circle.
"ENTER CIRCLE" - there is a moment of intense cold and utter
darkness as you are pulled through.

You find yourself on an east/west path in a giant forest. By the
wayside you can see some Telanian tostins. "GET TOSTINS" - you can
eat them when you get hungry.  "E" - you are at the edge of a
cliff that overlooks an ocean. Just off shore to the east is a
mist-enshrouded island with what appears to be a castle rising up
out of the mist. "W", "W", "W", "SW", "SW" - you are in a hall
inside the domed city of Zenbambe. "W", "W", "S" - you are in a
dusty alchemist's laboratory.  You can see a mouldy book here.
"GET BOOK", "READ BOOK" - you can only read the first page, 'To
conjure spirits say the word Rezrathron.  To enchant a small
statue say Tnahcne'.  "READ BOOK" - it continues, 'To light a
magic candle simply say the word light, to turn the candle off
simply say ....' the rest of the book is too faded to read.

"SAY REZRATHRON" - a wizard appears and says, 'You must have the
pack to have the power you lack'. "SAY REZRATHRON" - the wizard
reappears and says, 'To explore these cities must be your fate.
Find a wall that will rotate'. "DROP BOOK", "N", "W", "U" - you
are in the warriors' quarters, there is a ramp leading down.  You
see a short sword and silver chain mail. "GET ALL", "WEAR MAIL",
"D", "E", "E", "E", "NE", "NE", "NW" - you are on a path leading
northwest and southeast. You see a Carlonian named Zud here. "KILL
ZUD WITH SWORD" - he ducks and disappears leaving something
behind. "GET POUCH", "DROP SWORD", "DROP MAIL". "NW" - you are in
a hall inside the (second?) domed city of Zenbambe.

[This is very confusing for although the documentation states that
the land beyond the portal(?) has two cities, they both appear to
be called Zenbambe.  That is assuming that the land is not called
Zenbambe and it has but a single city.]

"N", "N" - you are in a dusty alchemist's laboratory. You can see
a magic candle, an elixir, and a strength potion. "GET CANDLE",
"S", "S", "SE", "SE", "SW", "SW" - you are back inside the first
domed city. "W", "W", "W" - you are in a room that appears to be
empty except for a ramp leading up and a hall to the east.
"EXAMINE WALL" - it seems to be out of alignment. "PUSH WALL" -
the wall rotates and you find yourself on the other side. The room
is as dark as Arazok's soul. "SAY LIGHT" - the magic candle burns
with a strange cold flame.  You are on a ramp that leads up to a
blank wall and down to a dark hall. You see a cloak, and a
revolving panel here. "D", "S", "W", "W" - you have come to a dead
end, there is a laser disk here. "GET DISK", "E", "E", "S", "S" -
you are in the power room for the whole city.

It is a huge complex that harnesses the power of the sun and of
sorcery. All the power lines seem to lead to one large crystal
case that is empty. You can see a power pack and a control panel.
"GET PACK", "N", "E" - you are in the computer room, there are
rows of data banks and a terminal with a large CRT above it.  The
computer is powered down. You can see a circuit card. "GET CARD",
"EXAMINE COMPUTER" - the system appears to have no power to run it
and is missing a card from one of its slots. "PUT CARD IN SLOT" -
you gently slip the card into the computer slot. Data appears on
the CRT, 'Schematic of power pack. The power pack is a proximity
range power field'. "GET CARD". "W", "N", "GET PRISM", "N", "U" -
you are back in the room with the revolving panel.  "GET CLOAK",
"PUSH WALL" - you are back on the other side of the wall again.
"SAY LIGHT" - the magic candle goes out.

"OPEN POUCH" - it contains some white powder. "POUR POWDER ON
PACK" - you see a flash of energy and then the pouch disappears.
The power pack glows for a second.  "E", "E" - you are in a
special view screen chamber, but there is no power to run it.
"EXAMINE SCREEN" - it has a large button and a rectangular slot.
"PUT DISK IN SLOT", "PUSH BUTTON" - a picture comes on the screen
and gives a news update about Arazok's attack. People are
vanishing including the strangers Daphney and her uncle. The
screen flashes and there is a further message that there has been
a hardware error. "GET DISK".

"W", "DROP PRISM", "D" - you are in a transport chamber with a
travel tube leading north and a ramp leading up. You can see a
remote control unit. "GET CONTROL", "EXAMINE CONTROL" - it has a
single large button in the middle of it.  "PUSH BUTTON" - a travel
car arrives. "ENTER CAR" - it's dark. "SAY LIGHT" - inside the
travel car is a control console with a strange handle.  "PUSH
HANDLE" - the car speeds north then slows and stops. "LEAVE CAR",
"SAY LIGHT" - the magic candle goes out. "DROP CANDLE", "D", "N",
"N", "E" - you are in another computer room. There is a terminal
with a large CRT above it.  The computer is powered down but you
can see a burned printout. "GET PRINTOUT", "READ PRINTOUT" - it
tells you that the word that opens magically sealed objects has
been changed to 'Nepo'. Also that the transport portal can only be
opened by using the name of the wizard as the password. "DROP
PRINTOUT", "PUT CARD IN SLOT" - you read that the projector must
be set down in the alchemist's lab in Zenbambe.

"W", "N" - you are in the power room for the whole city. It is a
huge complex that harnesses the power of the sun and of sorcery.
All the power lines seem to lead to one large crystal case that is
empty. You can see a magic wand.  "GET WAND", "S", "S", "S", "U",
"U" - you are on a ramp that leads down, there is a giant snake
here. "WAVE WAND AT SNAKE - the snake vanishes leaving behind a
small box. "SAY NEPO" - the box disappears leaving behind a magic
key and a small statue. "GET ALL", "E", "N" - you are in a large
hall in the second domed city of Zenbambe.  There is a door on
each side of the hall.  "OPEN WEST DOOR" - you enter an empty room
with a ramp that leads up. "U" - you are in the warriors'
quarters, you can see a decanter and a silver rifle.  "DROP WAND",
"DROP CONTROL", "GET DECANTER", "LOOK IN DECANTER" - it appears to
contain water.  "DRINK WATER" - as you drink all the water, the
decanter slips from your hand and shatters on the ground. "GET
RIFLE", "D", "E" - you are back in the domed hall. "OPEN EAST
DOOR" - you enter a room with another of the large view screens.
"DROP KEY", "PUT DISK IN SLOT", "PUSH BUTTON" - you get more
information from the disk. It appears that people are vanishing
including the strangers, Daphney and her uncle. The wizard
Bozelbon has created a portal to Arazok's castle, and has not been
heard from since. You then get a message that there has been a
disk error.

"W", "S", "W", "D", "D", "N", "W", "W" - You are in at a dead end.
The Carlonian named Zud is here. "USE RIFLE" - beams of pure
energy leave the barrel of the rifle and tear through Zud's chest.
You can now see that he was guarding a portal projector. "GET
PROJECTOR", "E", "E", "S", "U", "U", "E", "SE", "SE", "SW", "SW" -
you are back in the first domed city of Zenbambe.  "W", "W", "GET
PRISM", "S" - you are back in the dusty alchemist's laboratory,
the mouldy book is still here. "DROP ALL", "SAY BOZELBON" - in an
instant a transport portal appears before you. "GET PRISM", "PUT
PRISM IN PORTAL" - there is a flash as the prism disappears
through the portal.

[For more points, put as many objects as possible through the
portal before you enter it.]

"ENTER PORTAL" - there is a moment of intense cold and utter
darkness as you are pulled through.  You are in the castle, Arazok
is here. "GET PRISM", "BREAK PRISM" - the wizard materializes and
attacks Arazok, the battle is intense but short. In a burst of
energy they vanish. You save Daphney from a fate worse than death
and live happily ever after.


                              - o -